/*
 Theme Name: Magazine Pro Theme
 Theme URI: http://my.studiopress.com/themes/magazine/
 Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
 Author: StudioPress
 Author URI: http://studiopress.com/
 Version: 3.1
 Tags: black, white, one-column, responsive-layout, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 Template: genesis
 Template Version: 2.1
 License: GPL-2.0+
 License URI: http://opensource.org/licenses/gpl-license.php 
*/
/* Table of Contents
 - HTML5 Reset
 - Baseline Normalize
 - Box Sizing
 - Float Clearing
 - Defaults
 - Typographical Elements
 - Headings
 - Objects
 - Gallery
 - Forms
 - Tables
 - Structure and Layout
 - Site Containers
 - Column Widths and Positions
 - Column Classes
 - Common Classes
 - WordPress
 - Genesis
 - Search Form
 - Titles
 - Widgets
 - Featured Content
 - Plugins
 - Genesis eNews Extended
 - Genesis Latest Tweets
 - Genesis Responsive Slider
 - Jetpack
 - Simple Social Icons
 - Site Header
 - Title Area
 - Widget Area
 - Site Navigation
 - Header Navigation
 - Primary Navigation
 - Secondary Navigation
 - Responsive Menu
 - Content Area
 - Entries
 - Pagination
 - Comments
 - Sidebars
 - Footer Widgets
 - Site Footer
 - Color Styles
 - Magazine Pro Blue
 - Magazine Pro Green
 - Magazine Pro Red
 - Media Queries
 - max-width: 1139px
 - max-width: 1023px
 - max-width: 767px
*/
/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize
 normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#222}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}
/* Box Sizing
--------------------------------------------- */
*,
input[type="search"] {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
/* Float Clearing
--------------------------------------------- */
.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
 content: " ";
 display: table;
}
.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
 clear: both;
 content: " ";
 display: table;
}
/*
Defaults
---------------------------------------------------------------------------------------------------- */
/* Typographical Elements
--------------------------------------------- */
body {
 background-color: #fff;
 color: #222;
 font-family: 'Roboto', sans-serif;
 font-size: 16px;
 font-weight: 300;
 line-height: 1.625;
}
body.magazine-landing {
 background-color: #222;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
 -webkit-transition: all 0.1s ease-in-out;
 -moz-transition: all 0.1s ease-in-out;
 -ms-transition: all 0.1s ease-in-out;
 -o-transition: all 0.1s ease-in-out;
 transition: all 0.1s ease-in-out;
}
::-moz-selection {
 background-color: #222;
 color: #fff;
}
::selection {
 background-color: #222;
 color: #fff;
}
a {
 background-color: inherit;
 color: #222;
 font-weight: 400;
 text-decoration: none;
}
a:hover {
 color: #e8554e;
}
p {
 margin: 0 0 24px;
 padding: 0;
}
strong {
 font-weight: 700;
}
ol,
ul {
 margin: 0;
 padding: 0;
}
blockquote,
blockquote::before {
 color: #888;
}
blockquote {
 margin: 40px;
}
blockquote::before {
 content: "\201C";
 display: block;
 font-size: 30px;
 height: 0;
 left: -20px;
 position: relative;
 top: -10px;
}
cite {
 font-style: normal;
}
/* Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
 color: #222;
 font-family: 'Raleway', sans-serif;
 font-weight: 500;
 line-height: 1.2;
 margin: 0 0 16px;
}
h1 {
 font-size: 36px;
}
h2 {
 font-size: 30px;
}
h3 {
 font-size: 24px;
}
h4 {
 font-size: 20px;
}
h5 {
 font-size: 18px;
}
h6 {
 font-size: 16px;
}
/* Objects
--------------------------------------------- */
embed,
iframe,
img,
object,
video,
.wp-caption {
 max-width: 100%;
}
img {
 height: auto;
}
.featured-content img,
.gallery img {
 width: auto;
}
/* Gallery
--------------------------------------------- */
.gallery {
 overflow: hidden;
 margin-bottom: 28px;
}
.gallery-item {
 float: left;
 margin: 0;
 padding: 0 4px;
 text-align: center;
 width: 100%;
}
.gallery-columns-2 .gallery-item {
 width: 50%;
}
.gallery-columns-3 .gallery-item {
 width: 33%;
}
.gallery-columns-4 .gallery-item {
 width: 25%;
}
.gallery-columns-5 .gallery-item {
 width: 20%;
}
.gallery-columns-6 .gallery-item {
 width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
 width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
 width: 12.5%;
}
.gallery-columns-9 .gallery-item {
 width: 11.1111%;
}
.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
 clear: left;
}
.gallery .gallery-item img {
 border: none;
 height: auto;
 margin: 0;
}
/* Forms
--------------------------------------------- */
input,
select,
textarea {
 background-color: #fff;
 border: 1px solid #ddd;
 color: #222;
 font-family: 'Raleway', sans-serif;
 font-size: 14px;
 font-weight: 300;
 padding: 16px;
 width: 100%;
}
input:focus,
textarea:focus {
 border: 1px solid #888;
 outline: none;
}
input[type="checkbox"],
input[type="image"],
input[type="radio"] {
 width: auto;
}
::-moz-placeholder {
 color: #222;
 font-family: 'Raleway', sans-serif;
 opacity: 1;
}
::-webkit-input-placeholder {
 color: #222;
 font-family: 'Raleway', sans-serif;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
 background-color: #222;
 border: none;
 color: #fff;
 cursor: pointer;
 font-family: 'Raleway', sans-serif;
 padding: 16px 24px;
 text-transform: uppercase;
 width: auto;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
 color: #fff;
 background-color: #e8554e;
}
.entry-content .button:hover {
 color: #fff;
}
.button {
 display: inline-block;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
 display: none;
}
/* Tables
--------------------------------------------- */
table {
 border-collapse: collapse;
 border-spacing: 0;
 line-height: 2;
 margin-bottom: 40px;
 width: 100%;
}
tbody {
 border-bottom: 1px solid #ddd;
}
th,
td {
 text-align: left;
}
th {
 font-weight: bold;
 text-transform: uppercase;
}
td {
 border-top: 1px solid #ddd;
 padding: 6px 0;
}
/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* Site Containers
--------------------------------------------- */
.site-inner,
.wrap {
 margin: 0 auto;
 max-width: 1140px;
}
.site-inner {
 clear: both;
 padding-top: 40px;
}
.magazine-home .site-inner {
 padding-bottom: 10px;
}
.magazine-landing .site-inner,
.magazine-landing .wrap {
 max-width: 800px;
}
.magazine-landing .site-inner {
 padding-bottom: 40px;
}
/* Column Widths and Positions
--------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
 width: 930px;
}
.content-sidebar-sidebar .content-sidebar-wrap {
 float: left;
}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
 float: right;
}
/* Content */
.content {
 float: right;
 width: 750px;
}
.magazine-landing .content {
 background-color: #fff;
 padding: 50px 60px 24px;
}
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
 float: left;
}
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
 width: 540px;
}
.full-width-content .content {
 width: 100%;
}
/* Primary Sidebar */
.sidebar-primary {
 float: right;
 width: 360px;
}
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
 float: left;
}
/* Secondary Sidebar */
.sidebar-secondary {
 float: left;
 width: 180px;
}
.content-sidebar-sidebar .sidebar-secondary {
 float: right;
}
/* Column Classes
 Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
 float: left;
 margin-left: 2.564102564102564%;
}
.one-half,
.three-sixths,
.two-fourths {
 width: 48.717948717948715%;
}
.one-third,
.two-sixths {
 width: 31.623931623931625%;
}
.four-sixths,
.two-thirds {
 width: 65.81196581196582%;
}
.one-fourth {
 width: 23.076923076923077%;
}
.three-fourths {
 width: 74.35897435897436%;
}
.one-sixth {
 width: 14.52991452991453%;
}
.five-sixths {
 width: 82.90598290598291%;
}
.first {
 clear: both;
 margin-left: 0;
}
/*
Common Classes
---------------------------------------------------------------------------------------------------- */
/* WordPress
--------------------------------------------- */
.avatar {
 float: left;
}
.alignleft .avatar {
 margin-right: 24px;
}
.alignright .avatar {
 margin-left: 24px;
}
.author-box .avatar {
 height: 70px;
 margin-right: 30px;
 width: 70px;
}
.comment .avatar {
 height: 50px;
 margin: 0 16px 24px 0;
 width: 50px;
}
.sticky {
}
a.aligncenter img {
 display: block;
 margin: 0 auto;
}
img.centered,
.aligncenter {
 display: block;
 margin: 0 auto 24px;
}
img.alignnone {
 margin-bottom: 12px;
}
.alignleft {
 float: left;
 text-align: left;
}
.alignright {
 float: right;
 text-align: right;
}
a.alignleft,
a.alignright {
 max-width: 100%;
}
a.alignleft,
img.alignleft,
.wp-caption.alignleft {
 margin: 0 24px 24px 0;
}
a.alignright,
img.alignright,
.wp-caption.alignright {
 margin: 0 0 24px 24px;
}
.entry-content .wp-caption-text {
 font-size: 14px;
 font-weight: 700;
 margin: 0;
 text-align: center;
}
.gallery-caption,
.entry-content .gallery-caption {
 margin: 0 0 10px;
}
.widget_calendar table {
 width: 100%;
}
.widget_calendar td,
.widget_calendar th {
 text-align: center;
}
/* Genesis
--------------------------------------------- */
.breadcrumb {
 border-bottom: 1px dotted #888;
 margin-bottom: 40px;
 padding-bottom: 10px;
}
.archive-description,
.author-box {
 margin-bottom: 50px;
 padding: 40px;
}
.archive-description,
.author-box {
 background-color: #f5f5f5;
}
.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
 margin-bottom: 0;
}
.author-box-title {
 color: #222;
 font-family: 'Roboto', sans-serif;
 font-size: 16px;
 margin-bottom: 4px;
}
.author-box p {
 margin-bottom: 0;
}
/* Search Form
--------------------------------------------- */
.search-form {
 overflow: hidden;
}
.entry-content .search-form {
 width: 50%;
}
.site-header .search-form {
 float: right;
 margin-top: 24px;
}
.footer-widgets .search-form input {
 border: none;
}
.genesis-nav-menu .search-form input {
 background-color: #222;
 border: 1px solid #222;
 color: #fff;
 text-transform: uppercase;
 width: 180px;
}
.genesis-nav-menu .search-form ::-moz-placeholder {
 color: #fff;
}
.genesis-nav-menu .search-form ::-webkit-input-placeholder {
 color: #fff;
}
.genesis-nav-menu .search-form input:focus {
 border: 1px solid #fff;
}
.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
 border: 0;
 clip: rect(0, 0, 0, 0);
 height: 1px;
 margin: -1px;
 padding: 0;
 position: absolute;
 width: 1px;
}
/* Titles
--------------------------------------------- */
.entry-title {
 font-size: 36px;
 line-height: 1;
}
.entry-title a,
.sidebar .widget-title a {
 color: #222;
 font-weight: 500;
}
.entry-title a:hover {
 color: #e8554e;
}
.widget-title {
 clear: both;
 font-size: 16px;
 margin-bottom: 24px;
 text-transform: uppercase;
}
.magazine-home .content .widget-title,
.sidebar .widget-title {
 background-color: #222;
 color: #fff;
 padding: 10px;
}
.sidebar .enews .widget-title {
 background: none;
 padding: 0;
}
.footer-widgets .widget-title {
 color: #fff;
}
.archive-title {
 font-size: 20px;
 margin-bottom: 24px;
}
/*
Widgets
---------------------------------------------------------------------------------------------------- */
.widget,
.widget li {
 word-wrap: break-word;
}
.widget li {
 list-style-type: none;
}
.widget ol > li {
 list-style-position: inside;
 list-style-type: decimal;
 padding-left: 20px;
 text-indent: -20px;
}
.widget li li {
 border: none;
 margin: 0 0 0 30px;
 padding-bottom: 0;
}
.widget ul > li:last-child {
 margin-bottom: 0;
}
.widget .genesis-nav-menu li li {
 margin: 0;
 padding: 0;
}
/* Featured Content
--------------------------------------------- */
.featured-content {
 clear: both;
 overflow: hidden;
}
.home-middle .featured-content a,
.home-top .featured-content a {
 position: relative;
}
.featured-content .entry {
 margin-bottom: 30px;
}
.content .home-middle .featured-content .entry,
.content .home-top .featured-content .entry {
 border: none;
 float: left;
 max-width: 100%;
}
.home-middle .featured-content .entry {
 width: 360px;
}
.content .home-bottom .featured-content .entry,
.sidebar .featured-content .entry {
 border-bottom: 2px solid #eee;
}
.sidebar .featured-content .entry:last-child {
 border-bottom: none;
}
.home-middle .featured-content .entry-content p:last-child,
.home-top .featured-content .entry-content p:last-child,
.sidebar .featured-content .entry:last-child {
 margin-bottom: 0;
}
.home-middle .featured-content .entry:nth-of-type(2n+1) {
 clear: left;
 margin-right: 30px;
}
.featured-content .entry-title {
 border: none;
 font-size: 24px;
 line-height: 1.2;
}
.sidebar .featured-content .entry-title {
 font-size: 20px;
}
.featured-content .entry-title a {
 border: none;
}
.featured-content a.alignnone {
 display: inline-block;
 margin-bottom: 20px;
 max-width: 100%
}
.featured-content .entry-header .entry-meta {
 margin-bottom: 10px;
}
.js .content .home-middle a .entry-time, 
.js .content .home-top a .entry-time {
 background-color: #e8554e;
 bottom: 24px;
 color: #fff;
 font-size: 14px;
 font-weight: 300;
 padding: 5px 10px;
 position: absolute;
 right: 0;
}
.js .home-middle a.alignleft,
.js .home-top a.alignleft {
 margin: 0 24px 24px 0;
}
.js .home-middle a.alignright,
.js .home-top a.alignright {
 margin: 0 0 24px 24px;
}
.js .home-middle a.alignleft img,
.js .home-middle a.alignright img,
.js .home-top a.alignleft img,
.js .home-top a.alignright img {
 margin: 0;
}
.home-middle a.more-link,
.home-top a.more-link {
 background-color: #eee;
 clear: both;
 color: #222;
 display: block;
 font-size: 14px;
 margin-top: 20px;
 padding: 8px 10px;
 text-align: center;
}
.home-middle a.more-link:hover,
.home-top a.more-link:hover {
 background-color: #e8554e;
 color: #fff;
}
.featured-content ul {
 clear: both;
 margin-bottom: 30px;
}
.featured-content li {
 list-style-type: none;
}
/*
Plugins
---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended
--------------------------------------------- */
.enews-widget {
 background-color: #222;
 color: #aaa;
 padding: 40px;
}
.enews form + p {
 margin-top: 24px;
}
.enews-widget .widget-title {
 color: #fff;
}
.enews-widget input {
 margin-bottom: 16px;
}
.enews-widget input:focus {
 border: 1px solid #ddd;
}
.enews-widget input[type="submit"] {
 background-color: #e8554e;
 color: #fff;
 margin: 0;
 width: 100%;
}
.enews-widget input:hover[type="submit"] {
 background-color: #fff;
 color: #222;
}
/* Genesis Latest Tweets
--------------------------------------------- */
.latest-tweets ul li {
 margin-bottom: 16px;
}
/* Genesis Responsive Slider
--------------------------------------------- */
.magazine-home .content #genesis-responsive-slider,
.magazine-home .content .genesis_responsive_slider li {
 border: none;
}
.magazine-home .genesis_responsive_slider {
 margin-bottom: 40px;
}
.magazine-home .content .genesis_responsive_slider li:before {
 content: "";
 margin: 0;
}
.magazine-home .content .genesis_responsive_slider .slide-excerpt,
.magazine-home .content .genesis_responsive_slider .slide-excerpt-border {
 background: transparent;
 border: none;
 margin: 0;
}
.magazine-home .content .genesis_responsive_slider .slide-excerpt {
 padding: 0;
}
.magazine-home .content #genesis-responsive-slider,
.magazine-home .content .genesis_responsive_slider .slides li,
.magazine-home .content .genesis_responsive_slider .flex-direction-nav li {
 margin: 0;
 padding: 0;
}
.magazine-home .content .genesis_responsive_slider .flex-control-nav {
 line-height: 1;
}
.magazine-home .content .genesis_responsive_slider .flex-control-nav li {
 margin: 0;
 padding: 0 5px;
}
.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a {
 -webkit-transition: none;
 -moz-transition: none;
 -ms-transition: none;
 -o-transition: none;
 transition: none;
}
.magazine-home .content .genesis_responsive_slider .slide-excerpt-border {
 background: #fff;
 width: 100%;
}
.magazine-home .content .genesis_responsive_slider h2,
.magazine-home .content .genesis_responsive_slider h2 a {
 line-height: 1.2;
 margin: 0;
}
.magazine-home .content .genesis_responsive_slider p { 
 font-size: 14px;
 margin: 10px 0 0;
}
.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a {
 background: url(images/icon-direction-nav.png) no-repeat -50px 0;
 background-size: 100px 98px;
 height: 49px;
 outline: none;
 right: -25px;
 -webkit-transition: none;
 -moz-transition: none;
 -ms-transition: none;
 -o-transition: none;
 transition: none;
 width: 50px;
}
.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a:hover {
 background-position: -50px -49px;
}
.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a.prev {
 background-position: 0 0;
 bottom: auto;
 left: auto;
 right: 62px;
 top: 30px;
}
.magazine-home .content #genesis-responsive-slider .flex-direction-nav li a.next {
 bottom: auto;
 left: auto;
 right: 10px;
 top: 30px;
}
.magazine-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
 background-position: 0 -49px;
}
/* Jetpack
--------------------------------------------- */
img#wpstats {
 display: none;
}
/* Simple Social Icons
--------------------------------------------- */
.sidebar .simple-social-icons ul li {
 margin: 0 2px 4px !important;
}
/*
Site Header
---------------------------------------------------------------------------------------------------- */
.primary-nav .site-header {
 padding-top: 64px;
}
.site-header .wrap {
 border-bottom: 2px solid #222;
 padding: 30px 0;
}
/* Title Area
--------------------------------------------- */
.title-area {
 float: left;
 padding-top: 30px;
 width: 380px;
}
.header-image .title-area {
 padding: 0;
}
.site-title {
 font-family: 'Raleway', sans-serif;
 font-size: 48px;
 line-height: 1;
 margin-bottom: 0;
}
.site-title a,
.site-title a:hover {
 color: #222;
 font-weight: 900;
}
.site-description {
 display: block;
 height: 0;
 margin-bottom: 0;
 text-indent: -9999px;
}
/* Full width header, no widgets */
.header-full-width .title-area,
.header-full-width .site-title {
 width: 100%;
}
.header-image .site-description,
.header-image .site-title a {
 display: block;
 height: 0;
 margin-bottom: 0;
 text-indent: -9999px;
}
/* Logo, hide text */
.header-image .site-header .wrap {
 padding: 0;
}
.header-image .site-title a {
 background-position: center !important;
 background-size: contain !important;
 float: left;
 display: block;
 min-height: 90px;
 text-indent: -9999px;
 width: 100%;
}
/* Widget Area
--------------------------------------------- */
.site-header .widget-area {
 float: right;
 text-align: right;
 width: 728px;
}
.header-image .site-header .title-area,
.header-image .site-header .widget-area {
 padding: 40px 0;
}
.site-header .widget-area p {
 margin-bottom: 0;
}
/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
 clear: both;
 color: #222;
 font-family: 'Raleway', sans-serif;
 font-size: 14px;
 font-weight: 400;
 line-height: 1;
 text-transform: uppercase;
 width: 100%;
}
.genesis-nav-menu .menu-item {
 display: inline-block;
 text-align: left;
}
.genesis-nav-menu a {
 border: none;
 color: #222;
 display: block;
 padding: 25px 20px;
 position: relative;
}
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
 color: #e8554e;
}
.genesis-nav-menu .sub-menu {
 left: -9999px;
 opacity: 0;
 position: absolute;
 -webkit-transition: opacity .4s ease-in-out;
 -moz-transition: opacity .4s ease-in-out;
 -ms-transition: opacity .4s ease-in-out;
 -o-transition: opacity .4s ease-in-out;
 transition: opacity .4s ease-in-out;
 width: 190px;
 z-index: 99;
}
.genesis-nav-menu .sub-menu a {
 background-color: #fff;
 border: 1px solid #222;
 border-top: none;
 font-size: 12px;
 padding: 20px;
 position: relative;
 text-transform: none;
 width: 190px;
}
.genesis-nav-menu .sub-menu .sub-menu {
 margin: -53px 0 0 189px;
}
.genesis-nav-menu .menu-item:hover {
 position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
 left: auto;
 opacity: 1;
}
.genesis-nav-menu > .first > a {
 padding-left: 0;
}
.genesis-nav-menu > .last > a {
 padding-right: 0;
}
.genesis-nav-menu > .right {
 color: #fff;
 display: inline-block;
 float: right;
 list-style-type: none;
 padding: 25px 0;
 text-transform: uppercase;
}
.genesis-nav-menu > .right > a {
 display: inline;
 padding: 0;
}
.genesis-nav-menu > .rss > a {
 margin-left: 48px;
}
.genesis-nav-menu > .search {
 padding: 7px 0 0;
}
/* Site Header Navigation
--------------------------------------------- */
.site-header .sub-menu {
 border-top: 1px solid #222;
}
.site-header .sub-menu .sub-menu {
 margin-top: -54px;
}
/* Primary Navigation
--------------------------------------------- */
.nav-primary {
 background-color: #222;
 color: #fff;
 left: 0;
 position: fixed;
 top: 0;
 width: 100%;
 z-index: 999;
}
.admin-bar .nav-primary {
 top: 32px;
}
.nav-primary a {
 color: #fff;
}
.nav-primary a:hover,
.nav-primary .sub-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
 color: #e8554e;
}
.nav-primary .genesis-nav-menu .sub-menu a {
 background-color: #222;
 border: 1px solid #fff;
 border-top: none;
}
/* Secondary Navigation
--------------------------------------------- */
.nav-secondary .wrap {
 border-bottom: 1px solid #222;
}
/* Responsive Menu
--------------------------------------------- */
.responsive-menu-icon {
 cursor: pointer;
 display: none;
 margin-bottom: -1px;
 text-align: center;
}
.responsive-menu-icon::before {
 content: "\f333";
 display: inline-block;
 font: normal 20px/1 'dashicons';
 margin: 0 auto;
 padding: 10px;
}
.site-header .responsive-menu-icon::before {
 padding: 0;
}
/*
Content Area
---------------------------------------------------------------------------------------------------- */
/* Entries
--------------------------------------------- */
.entry {
 margin-bottom: 60px;
}
.archive .content .entry,
.home .content .entry,
.page-template-page_blog-php .content .entry {
 border-bottom: 2px solid #eee;
}
.entry-content a {
 color: #e8554e;
}
.entry-content a:hover {
 color: #222;
}
.entry-content .attachment a,
.entry-content .gallery a {
 border: none;
}
.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
 margin-bottom: 26px;
}
.entry-content ol,
.entry-content ul {
 margin-left: 40px;
}
.entry-content ol > li {
 list-style-type: decimal;
}
.entry-content ul > li {
 list-style-type: disc;
}
.entry-content ol ol,
.entry-content ul ul {
 margin-bottom: 0;
}
.entry-meta {
 font-size: 14px;
}
.entry-header .entry-meta {
 margin-bottom: 30px;
}
.entry-comments-link::before {
 content: "\2014";
 margin: 0 6px 0 2px;
}
.entry-categories,
.entry-tags {
 display: block;
}
/* After Entry
--------------------------------------------- */
.after-entry {
 border-bottom: 1px solid #222;
 border-top: 2px solid #222;
 margin-top: 40px;
 padding: 30px 0;
}
.after-entry p:last-child {
 margin-bottom: 0;
}
.after-entry .widget {
 margin-bottom: 30px;
}
.after-entry .widget:last-child {
 margin-bottom: 0;
}
/* Pagination
--------------------------------------------- */
.archive-pagination,
.entry-pagination {
 font-size: 14px;
 margin: 40px 0;
}
.archive-pagination li {
 display: inline;
}
.archive-pagination li a {
 background-color: #222;
 color: #fff;
 cursor: pointer;
 display: inline-block;
 padding: 8px 12px;
}
.archive-pagination li a:hover,
.archive-pagination li.active a {
 background-color: #e8554e;
}
.entry-pagination a {
 border-bottom: 1px solid #ddd;
}
/* Comments
--------------------------------------------- */
.comment-respond,
.entry-comments,
.entry-pings {
 background-color: #fff;
 margin-bottom: 50px;
}
.comment-content {
 clear: both;
}
.entry-comments .comment-author {
 margin-bottom: 0;
}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
 width: 50%
}
.comment-respond label {
 display: block;
 margin-right: 12px;
}
.comment-list li,
.ping-list li {
 list-style-type: none;
}
.comment-list li {
 margin-top: 24px;
 padding: 32px;
}
.comment-list li li {
 margin-right: -32px;
}
li.comment {
 background-color: #f5f5f5;
 border: 2px solid #fff;
 border-right: none;
}
.entry-pings .reply {
 display: none;
}
.bypostauthor {
}
.form-allowed-tags {
 background-color: #f5f5f5;
 font-size: 14px;
 padding: 24px;
}
/*
Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar p:last-child,
.sidebar ul > li:last-child {
 margin-bottom: 0;
}
.sidebar .featured-content p:last-child {
 margin-bottom: 24px;
}
.sidebar li {
 border-bottom: 1px dotted #888;
 margin-bottom: 6px;
 padding-bottom: 6px;
}
.sidebar .widget {
 margin-bottom: 40px;
}
.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
 background-color: #eee;
 color: #222;
 cursor: pointer;
 display: inline-block;
 margin: 0 5px 5px 0;
 padding: 5px 10px;
}
.sidebar .tagcloud a:hover {
 background-color: #e8554e;
 color: #fff;
}
/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {
 background-color: #222;
 color: #aaa;
 clear: both;
 font-size: 14px;
 padding: 60px 0 20px;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
 width: 360px;
}
.footer-widgets-1 {
 margin-right: 30px;
}
.footer-widgets-1,
.footer-widgets-2 {
 float: left;
}
.footer-widgets-3 {
 float: right;
}
.footer-widgets a {
 color: #fff;
 font-weight: 300;
}
.footer-widgets a:hover {
 color: #ccc;
}
.footer-widgets p:last-child {
 margin-bottom: 0;
}
.footer-widgets .widget {
 margin-bottom: 40px;
}
.footer-widgets li {
 margin-bottom: 20px;
}
.footer-widgets .enews-widget {
 padding: 0;
}
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
 background-color: #eee;
 color: #222;
}
.footer-widgets button:hover,
.footer-widgets input[type="button"]:hover,
.footer-widgets input[type="reset"]:hover,
.footer-widgets input[type="submit"]:hover,
.footer-widgets .button:hover {
 background-color: #fff;
 color: #222;
}
/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
 background-color: #222;
 font-family: 'Raleway', sans-serif;
 font-size: 14px;
 text-align: center;
}
.site-footer .wrap {
 border-top: 1px solid #444;
 padding: 60px 0;
}
.site-footer,
.site-footer a {
 color: #aaa;
}
.site-footer a:hover {
 color: #fff;
}
.site-footer p {
 margin-bottom: 0;
}
/*
Color Styles
---------------------------------------------------------------------------------------------------- */
.magazine-pro-blue a.more-link:hover,
.magazine-pro-blue .home-middle a.more-link,
.magazine-pro-blue .home-top a.more-link,
.magazine-pro-blue .site-title a:hover,
.magazine-pro-green a.more-link:hover,
.magazine-pro-green .home-middle a.more-link,
.magazine-pro-green .home-top a.more-link,
.magazine-pro-green .site-title a:hover,
.magazine-pro-orange a.more-link:hover,
.magazine-pro-orange .home-middle a.more-link,
.magazine-pro-orange .home-top a.more-link,
.magazine-pro-orange .site-title a:hover {
 color: #222;
}
.magazine-pro-blue .archive-pagination li a:hover,
.magazine-pro-blue .footer-widgets a:hover,
.magazine-pro-blue .home-middle a.more-link:hover,
.magazine-pro-blue .home-top a.more-link:hover,
.magazine-pro-blue .site-footer a:hover,
.magazine-pro-green .archive-pagination li a:hover,
.magazine-pro-green .footer-widgets a:hover,
.magazine-pro-green .home-middle a.more-link:hover,
.magazine-pro-green .home-top a.more-link:hover,
.magazine-pro-green .site-footer a:hover,
.magazine-pro-orange .archive-pagination li a:hover,
.magazine-pro-orange .footer-widgets a:hover,
.magazine-pro-orange .home-middle a.more-link:hover,
.magazine-pro-orange .home-top a.more-link:hover,
.magazine-pro-orange .site-footer a:hover {
 color: #fff;
}
.magazine-pro-blue .enews-widget input:hover[type="submit"],
.magazine-pro-green .enews-widget input:hover[type="submit"],
.magazine-pro-orange .enews-widget input:hover[type="submit"] {
 background-color: #fff;
}
.magazine-pro-blue .footer-widgets a:hover,
.magazine-pro-green .footer-widgets a:hover,
.magazine-pro-orange .footer-widgets a:hover {
 color: #ccc;
}
/* Magazine Pro Blue
--------------------------------------------- */
.magazine-pro-blue a:hover,
.magazine-pro-blue .entry-content a,
.magazine-pro-blue .entry-title a:hover,
.magazine-pro-blue .genesis-nav-menu a:hover,
.magazine-pro-blue .genesis-nav-menu .current-menu-item > a,
.magazine-pro-blue .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.magazine-pro-blue .nav-primary a:hover,
.magazine-pro-blue .nav-primary .sub-menu a:hover,
.magazine-pro-blue .nav-primary .genesis-nav-menu .current-menu-item > a {
 color: #469bd1;
}
.js.magazine-pro-blue .content .home-middle a .entry-time,
.js.magazine-pro-blue .content .home-top a .entry-time,
.magazine-pro-blue button:hover,
.magazine-pro-blue input:hover[type="button"],
.magazine-pro-blue input:hover[type="reset"],
.magazine-pro-blue input:hover[type="submit"],
.magazine-pro-blue .archive-pagination li a:hover,
.magazine-pro-blue .archive-pagination li.active a,
.magazine-pro-blue .button:hover,
.magazine-pro-blue .enews-widget input[type="submit"],
.magazine-pro-blue .entry-content .button:hover,
.magazine-pro-blue .home-middle a.more-link:hover,
.magazine-pro-blue .home-top a.more-link:hover,
.magazine-pro-blue .sidebar .tagcloud a:hover {
 background-color: #469bd1;
}
.magazine-pro-blue .button:hover {
 color: #fff;
}
/* Magazine Pro Green
--------------------------------------------- */
.magazine-pro-green a:hover,
.magazine-pro-green .entry-content a,
.magazine-pro-green .entry-title a:hover,
.magazine-pro-green .genesis-nav-menu a:hover,
.magazine-pro-green .genesis-nav-menu .current-menu-item > a,
.magazine-pro-green .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.magazine-pro-green .nav-primary a:hover,
.magazine-pro-green .nav-primary .sub-menu a:hover,
.magazine-pro-green .nav-primary .genesis-nav-menu .current-menu-item > a {
 color: #3fbd85;
}
.js.magazine-pro-green .content .home-middle a .entry-time,
.js.magazine-pro-green .content .home-top a .entry-time,
.magazine-pro-green button:hover,
.magazine-pro-green input:hover[type="button"],
.magazine-pro-green input:hover[type="reset"],
.magazine-pro-green input:hover[type="submit"],
.magazine-pro-green .archive-pagination li a:hover,
.magazine-pro-green .archive-pagination li.active a,
.magazine-pro-green .button:hover,
.magazine-pro-green .enews-widget input[type="submit"],
.magazine-pro-green .entry-content .button:hover,
.magazine-pro-green .home-middle a.more-link:hover,
.magazine-pro-green .home-top a.more-link:hover,
.magazine-pro-green .sidebar .tagcloud a:hover {
 background-color: #3fbd85;
}
.magazine-pro-green .button:hover {
 color: #fff;
}
/* Magazine Pro Orange
--------------------------------------------- */
.magazine-pro-orange a:hover,
.magazine-pro-orange .entry-content a,
.magazine-pro-orange .entry-title a:hover,
.magazine-pro-orange .genesis-nav-menu a:hover,
.magazine-pro-orange .genesis-nav-menu .current-menu-item > a,
.magazine-pro-orange .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.magazine-pro-orange .nav-primary a:hover,
.magazine-pro-orange .nav-primary .sub-menu a:hover,
.magazine-pro-orange .nav-primary .genesis-nav-menu .current-menu-item > a {
 color: #f2a561;
}
.js.magazine-pro-orange .content .home-middle a .entry-time,
.js.magazine-pro-orange .content .home-top a .entry-time,
.magazine-pro-orange button:hover,
.magazine-pro-orange input:hover[type="button"],
.magazine-pro-orange input:hover[type="reset"],
.magazine-pro-orange input:hover[type="submit"],
.magazine-pro-orange .archive-pagination li a:hover,
.magazine-pro-orange .archive-pagination li.active a,
.magazine-pro-orange .button:hover,
.magazine-pro-orange .enews-widget input[type="submit"],
.magazine-pro-orange .entry-content .button:hover,
.magazine-pro-orange .home-middle a.more-link:hover,
.magazine-pro-orange .home-top a.more-link:hover,
.magazine-pro-orange .sidebar .tagcloud a:hover {
 background-color: #f2a561;
}
.magazine-pro-orange .button:hover {
 color: #fff;
}
/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1139px) {
 .site-inner,
 .wrap {
 max-width: 960px;
 }
 .title-area {
 width: 380px;
 }
 .site-header .widget-area {
 width: 570px;
 }
 .content-sidebar-sidebar .content-sidebar-wrap,
 .sidebar-content-sidebar .content-sidebar-wrap,
 .sidebar-sidebar-content .content-sidebar-wrap {
 width: 780px;
 }
 .content {
 width: 630px;
 }
 .content-sidebar-sidebar .content,
 .sidebar-content-sidebar .content,
 .sidebar-sidebar-content .content {
 width: 450px;
 }
 .footer-widgets-1,
 .footer-widgets-2,
 .footer-widgets-3,
 .home-middle .featured-content .entry,
 .sidebar-primary {
 width: 300px;
 }
 .sidebar-secondary {
 width: 150px;
 }
}
@media only screen and (max-width: 1023px) {
 .site-inner,
 .wrap {
 max-width: 750px;
 }
 .content,
 .content-sidebar-sidebar .content,
 .content-sidebar-sidebar .content-sidebar-wrap,
 .footer-widgets-1,
 .footer-widgets-2,
 .footer-widgets-3,
 .home-middle .featured-content .entry,
 .sidebar-content-sidebar .content,
 .sidebar-content-sidebar .content-sidebar-wrap,
 .sidebar-primary,
 .sidebar-secondary,
 .sidebar-sidebar-content .content,
 .sidebar-sidebar-content .content-sidebar-wrap,
 .site-header .widget-area,
 .title-area {
 width: 100%;
 }
 .genesis-nav-menu,
 .site-header .title-area,
 .site-header .widget-area,
 .site-title {
 text-align: center;
 }
 .nav-primary {
 position: static;
 }
 .featured-content .entry,
 .site-header .search-form,
 .site-title {
 float: none;
 }
 .primary-nav .site-header,
 .title-area {
 padding-top: 0;
 }
 .title-area {
 padding-bottom: 20px;
 }
 .header-image .site-header .title-area {
 padding-bottom: 0;
 }
 .genesis-nav-menu > .right {
 display: none;
 }
}
@media only screen and (max-width: 768px) {
 .footer-widgets,
 .nav-secondary,
 .site-footer,
 .site-header,
 .site-inner {
 padding-left: 5%;
 padding-right: 5%;
 }
 .genesis-nav-menu > .first > a {
 padding-left: 20px;
 }
 .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
 .genesis-nav-menu.responsive-menu {
 display: none;
 }
 .genesis-nav-menu.responsive-menu .menu-item,
 .responsive-menu-icon {
 display: block;
 }
 
 .genesis-nav-menu.responsive-menu .menu-item {
 margin: 0;
 }
 .genesis-nav-menu.responsive-menu .menu-item:hover {
 position: static;
 }
 
 .genesis-nav-menu a {
 line-height: 1;
 padding: 18px 20px;
 }
 .genesis-nav-menu.responsive-menu .menu-item-has-children {
 cursor: pointer; 
 }
 .genesis-nav-menu.responsive-menu .menu-item-has-children > a {
 margin-right: 60px;
 }
 .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
 content: "\f347";
 float: right;
 font: normal 16px/1 'dashicons';
 height: 16px;
 padding: 16px 20px;
 right: 0;
 text-align: right;
 z-index: 9999;
 }
 .genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
 content: "\f343";
 }
 
 .nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
 color: #fff;
 }
 .genesis-nav-menu.responsive-menu .sub-menu {
 background-color: rgba(0, 0, 0, 0.05);
 border: none;
 left: auto;
 opacity: 1;
 position: relative;
 -moz-transition: opacity .4s ease-in-out;
 -ms-transition: opacity .4s ease-in-out;
 -o-transition: opacity .4s ease-in-out;
 -webkit-transition: opacity .4s ease-in-out;
 transition: opacity .4s ease-in-out;
 width: 100%;
 z-index: 99;
 }
 .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
 background-color: transparent;
 margin: 0;
 padding-left: 25px;
 }
 .genesis-nav-menu.responsive-menu .sub-menu li a,
 .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
 background: none;
 border: none;
 padding: 14px 20px;
 position: relative;
 width: 100%;
 }
 .home-bottom .featured-content .entry,
 .home-middle .featured-content .entry {
 padding-bottom: 20px;
 }
 .archive-pagination li a {
 margin-bottom: 4px;
 }
 .five-sixths,
 .four-sixths,
 .one-fourth,
 .one-half,
 .one-sixth,
 .one-third,
 .three-fourths,
 .three-sixths,
 .two-fourths,
 .two-sixths,
 .two-thirds {
 margin: 0;
 width: 100%;
 }
 .magazine-home .content .genesis_responsive_slider h2,
 .magazine-home .content .genesis_responsive_slider h2 a {
 font-size: 20px;
 line-height: 1.2;
 }
 
 .magazine-home .content .genesis_responsive_slider .slide-excerpt-border p {
 display: none;
 }
}
@media only screen and (max-width: 480px) {
 .magazine-home .content .genesis_responsive_slider .flex-direction-nav {
 display: none;
 }
 .magazine-home .content .genesis_responsive_slider .slide-excerpt {
 width: 100%;
 }
 
}
.sidebar .widget-titleh4 {
background-color: #222;
color: #fff;
padding: 10px;
clear: both;
font-size: 16px;
margin-bottom: 24px;
text-transform: uppercase;
font-family: "Raleway",sans-serif;
font-weight: 500;
line-height: 1.2;
}